
/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom:18px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #ff6600;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel blockquote p{
    text-align: center;
    border: none;
    padding-top: 10px;
}
#fade-quote-carousel .profile-circle {
    width: 150px;
    height: 150px;
    margin: 0 auto;
    border-radius: 100px;
}
.profile-circle img{
    width: 160px;
    height: 160px;
    margin: 0 auto;
    border-radius: 100px;
    overflow: hidden;
    background: #ffffff;
    border: #bfc3c4 1px solid;
    -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,.2);

  }
